
<nav class="nav nav-pills flex-column flex-sm-row">
  <a class="flex-sm-fill text-sm-center nav-link active" aria-current="page" href="#">HOME</a>
  <a class="flex-sm-fill text-sm-center nav-link" routerLink="/survey" >SURVEY</a>
</nav>
